version: 5.0.0-beta.1
files:
  - url: openflexure-connect-5.0.0-beta.1-setup.exe
    sha512: LLuduZMabw7DuDLicYDEmnxCfjElnq741lUDyXLezQpIoxZETh7hreHfSzqs9w7FNajD00yQ0VnfRKqskRtaBg==
    size: 88287422
path: openflexure-connect-5.0.0-beta.1-setup.exe
sha512: LLuduZMabw7DuDLicYDEmnxCfjElnq741lUDyXLezQpIoxZETh7hreHfSzqs9w7FNajD00yQ0VnfRKqskRtaBg==
releaseDate: '2025-06-09T14:36:16.913Z'
